Subject: Re: mkimage for ppc

From: Avi Kivity <[email-masked]>
Date: Mon, 08 Jun 2009 18:52:24 +0300

Hollis Blanchard wrote:
>> But ppc wants a mkimage and I don't have one to give it.  Where 
>> can I find it?
>>     
>
> mkimage is a tool provided by u-boot
> (http://git.denx.de/cgi-bin/gitweb.cgi?p=u-boot.git;a=summary). IIRC
> people have discussed the need to include a copy in the kernel source in
> the past, but apparently nothing was ever done about it.
>   

I found git://scarlet.buici.com/uboot-mkimage a few days ago and it 
seems to work.

-- 
error compiling committee.c: too many arguments to function